<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->

<!-------------------------------------->

<!-- GN27401 WORLD AGENDA May INTERACTIVE (596px wide by 525px deep). Feature interactive graphic shows world news and events scheduled during May 2011. 
-->
<!-- Copyright: GRAPHIC NEWS -->
<!-- CREATOR: Flash CS4, Actionscript 2 -->
<!-- To download general instructions for editing & translating interactive graphics, and for publishing, go to http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  (We will shortly be making this ReadMe available as a Technical Guide with a link from our web site.)
     Instructions for a particular graphic are given at the beginning of the xml file. Always look at the xml (or first intro xml if there are more than one). 
     If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com: General instructions on editing, translating and publishing interactive graphics see included in GNInteractiveReadMe13Aug10. Instructions specific to a graphic are included in the xml, which also contains translatable words. -->

 <!-------------------------------------->

<cells>

<!-- Headline -- Cell 0 -->
<cell><![CDATA[<headline><b>WORLD AGENDA</b></headline>]]></cell>
		
<!-- Standfirst -- Cell 1 -->
<cell><![CDATA[<standfirst>Calendar of news and events set to make the headlines in May 2011</standfirst>]]></cell>

<!-- Date -- Cell 2 -->
<cell><![CDATA[<date><b>May 2011</b></date>]]></cell>

<!-- Date 1 -->
<image>btn1_may11.png</image>
<image>main1_may11.png</image>
<cell><![CDATA[<b>2</b>]]></cell>
<cell><![CDATA[<setdate>May 2</setdate>]]></cell>
<cell><![CDATA[<body><b>Ottawa:</b> As Canadians go to the polls to elect their fourth national government in seven years, polls show Stephen Harper’s ruling Conservatives will win re-election and possibly gain enough seats in Parliament to form a majority government.</body>]]></cell>

<!-- Date 2 -->
<image>btn2_may11.png</image>
<image>main2_may11.png</image>
<cell><![CDATA[<b>5</b>]]></cell>
<cell><![CDATA[<setdate>May 5</setdate>]]></cell>
<cell><![CDATA[<body><b>London:</b> Britain's coalition government faces division when the country votes in a referendum on electoral reform. Prime minister David Cameron wants to stick to first-past-the-post, while the reputation of his deputy, Nick Clegg, hangs on conversion to the Alternative Vote.</body>]]></cell>

<!-- Date 3 -->
<image>btn3_may11.png</image>
<image>main3_may11.png</image>
<cell><![CDATA[<b>7</b>]]></cell>
<cell><![CDATA[<setdate>May 7</setdate>]]></cell>
<cell><![CDATA[<body><b>Ecuador:</b> President Rafael Correa is expected to win a referendum on reform of the judiciary, widely seen as corrupt. The opposition sees the move, giving the leader more authority over the selection of judges, as a power grab.</body>]]></cell>

<!-- Date 4 -->
<image>btn4_may11.png</image>
<image>main4_may11.png</image>
<cell><![CDATA[<b>17</b>]]></cell>
<cell><![CDATA[<setdate>May 17</setdate>]]></cell>
<cell><![CDATA[<body><b>Perugia:</b> Amanda Knox, the American student serving 26 years for the murder of her British roommate Meredith Kercher, is back in court charged with slandering Italian police. The 23-year-old is on trial for accusing officers of slapping her during her interrogation.</body>]]></cell>
		
<!-- Date 5 -->
<image>btn5_may11.png</image>
<image>main5_may11.png</image>
<cell><![CDATA[<b>17</b>]]></cell>
<cell><![CDATA[<setdate>May 17-20</setdate>]]></cell>
<cell><![CDATA[<body><b>Dublin:</b> Queen Elizabeth II visits the Republic of Ireland in the first state visit by a British monarch since that of King George V in 1911, when the country was still part of the UK. The 85-year-old will visit some of the most symbolic memorials of the struggle for independence.</body>]]></cell>

<!-- Date 6 -->
<image>btn6_may11.png</image>
<image>main6_may11.png</image>
<cell><![CDATA[<b>23</b>]]></cell>
<cell><![CDATA[<setdate>May 23</setdate>]]></cell>
<cell><![CDATA[<body><b>New York:</b> A ban on smoking in parks, beaches, boardwalks, plazas and other public spaces comes into effect. The law extends the city's existing ban on smoking in restaurants and bars.</body>]]></cell>

<!-- Date 7 -->
<image>btn7_may11.png</image>
<image>main7_may11.png</image>
<cell><![CDATA[<b></b>]]></cell>
<cell><![CDATA[<setdate>May</setdate>]]></cell>
<cell><![CDATA[<body><b>Paris/Tokyo:</b> G20 nuclear power watchdogs meet to set out new industry standards in the wake of the Fukushima disaster. Meanwhile Japanese fishermen protest over the decision to dump tons of radioactive water from the stricken plant into the Pacific Ocean.</body>]]></cell>

<!-- Date 8 -->
<image>btn8_may11.png</image>
<image>main8_may11.png</image>
<cell><![CDATA[<b></b>]]></cell>
<cell><![CDATA[<setdate>May</setdate>]]></cell>
<cell><![CDATA[<body><b>Santiago:</b> The remains of Chile’s former president, Salvador Allende, will be exhumed as part of an inquiry to determine whether he killed himself, or was killed by soldiers in the 1973 coup that brought Augusto Pinochet to power.</body>]]></cell>

<!-- Credit -->
<cell><![CDATA[<credit>Pictures: Getty Images</credit>]]></cell>

</cells>